#styleswitcher {
	background-color: #252525;
	position: fixed;
	float: float;
	padding: 10px 10px 10px 0;
	top: 35%;
	left: -230px;
	width: 220px;
	z-index:99999;
	-moz-transition: left 0.2s;
	-webkit-transition: left 0.2s;
	-o-transition: left 0.2s;
}

#styleswitcher b {
	border-bottom: 1px solid #323232;
	display: block;
	color: #fff;
	margin: 10px 0 10px 0;
	font-weight: bold;
	padding-bottom: 5px;
	font-size: 16px;
	margin-left: 10px;


}

.iris-picker{
	margin-top:20px;
}
.color-picker {
	display: block;
	position: absolute;
	width: 20px;
	height: 20px;
	border: 2px solid #FFF;
	-moz-box-shadow: 0px 2px 0px rgba(0,0,0,0.2), inset 3px 3px 0px rgba(255,255,255,0.2);
	-webkit-box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2), inset 3px 3px 0px rgba(255, 255, 255, 0.2);
	box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.2), inset 3px 3px 0px rgba(255, 255, 255, 0.2);
	-moz-border-radius: 15px;
	border-radius: 15px;
	-moz-transition: border 0.2s;
	-webkit-transition: border 0.2s;
	-o-transition: border 0.2s;
	margin-left: 0px;
}

.color-changer span.text {
	margin-left: 30px;
}

.switcher-active  {
	left:0px!important;
}

#styleswitcher a {
	padding: 0 0 0 10px;
	color:#FFF;
	display: block;
	margin-left: 10px;
}
.open-close {
	display:block;
	position:absolute;
	right:-30px;
	top:0px;
	background-color:#252525;
	cursor:pointer;
	background-image: url(../img/config-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	height: 30px;
	width: 30px;
}